CVE-2014-5696

2014-09-09T06:55:08
ID CVE-2014-5696
Type cve
Reporter NVD
Modified 2014-09-11T22:12:23

Description

The Sonic 4 Episode II LITE (aka com.sega.sonic4ep2lite) application 2.3 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.